Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved [Installing] Warning [2] require_once Error
#1
Not Solved
Trying to install the bulletin board and getting the following error. I'm not too technical! Can anyone help?

Warning [2] require_once(/home/goytvall/public_html/pages/forum/install/resources/output.php) [function.require-once]: failed to open stream: No such file or directory - Line: 73 - File: install/index.php PHP 5.3.27 (Linux)


File Line Function
/install/index.php 73 errorHandler->error
/install/index.php 73 require_once


Attached Files Thumbnail(s)
   
#2
Not Solved
As the error says it looks like a required file is missing.
Make sure everything was uploaded correctly.

I would re-download the entire mybb from here, then unzip and re-upload the entire thing, overwriting everything.

Then double check that
/home/goytvall/public_html/pages/forum/install/resources/output.php
actually exists
#3
Not Solved
I'll try that. Thanks


Forum Jump:


Users browsing this thread: 1 Guest(s)